{% extends 'base.html.twig' %}

{% block title %}Member{% endblock %}

{% block body %}
    <h1>Member</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ member.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ member.name }}</td>
            </tr>
            <tr>
                <th>Email</th>
                <td>{{ member.email }}</td>
            </tr>
        </tbody>
    </table>

    

    <a href="{{ path('member_edit', {'id': member.id}) }}" class="btn btn-outline-success w-100">Editer</a>
    <br>
    <br>

<div class="row-cols-6">
            <form method="post" action="{{ path('member_delete', {'id': member.id}) }}" onsubmit="return confirm('Etes-vous sure de vouloire suprimer ce membre ?');">
                <input  type="hidden" name="_method" value="DELETE">
                <button class="btn btn-outline-danger w-100">Delete</button>
            </form>
        </div>{% endblock %}
